<section id="{{ block.anchor ? block.anchor : 'section-'~block.id }}" class="full-width pt-0 pb-0 {{ block.className }}" data-aos="fade" data-type="mst-section">
	<div class="container-fluid">
		<div class="row">
			<div class="col-12 col-lg-6 picture-box">
				{% if fields.wpb_col1_background_image %}
					<img class="as-background" src="{{ fields.wpb_col1_background_image }}">
				{% endif %}
				<div class="heading">
					<h3 class="mb-1">{{ fields.wpb_col1_title }}</h3>
					{% if fields.wpb_col1_paragraph %}
						{{ fields.wpb_col1_paragraph | wpautop }}
					{% endif %}
				</div>
				<div class="number">
					<span class="cut">
						<svg enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#fff"></path></svg>
					</span>
					<span class="cut-before">01</span>
				</div>
				<div class="button">
					<a class="btn btn-primary" href="{{ fields.wpb_col1_link.url }}" target="{{ fields.wpb_col1_link.target }}">{{ fields.wpb_col1_link.title }}</a>
				</div>
			</div>
			<div class="col-12 col-lg-6 picture-box">
				{% if fields.wpb_col2_background_image %}
					<img class="as-background" src="{{ fields.wpb_col2_background_image }}">
				{% endif %}
				<div class="heading">
					<h3 class="mb-1">{{ fields.wpb_col2_title }}</h3>
					{% if fields.wpb_col2_paragraph %}
						{{ fields.wpb_col2_paragraph | wpautop }}
					{% endif %}
				</div>
				<div class="number">
					<span class="cut">
						<svg enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#fff"></path></svg>
					</span>
					<span class="cut-before">02</span>
				</div>
				<div class="button">
					<a class="btn btn-primary" href="{{ fields.wpb_col2_link.url }}" target="{{ fields.wpb_col2_link.target }}">{{ fields.wpb_col2_link.title }}</a>
				</div>
			</div>
		</div>
	</div>
</section>